Get a prescriber's supervisees
curl --request GET \
--url https://api.byblend.com/api/v1/prescribers/{prescriber_id}/supervisees \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.byblend.com/api/v1/prescribers/{prescriber_id}/supervisees"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.byblend.com/api/v1/prescribers/{prescriber_id}/supervisees', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "0227d1e5-ba9a-42b5-8fe2-38882aa65708",
"created_at": "2025-03-15T12:00:00Z",
"updated_at": "2025-03-15T12:00:00Z",
"supervisor": {
"id": "0227d1e5-ba9a-42b5-8fe2-38882aa65708",
"first_name": "Willard",
"last_name": "Donnelly",
"npi": "1234567890"
},
"supervisee": {
"id": "0227d1e5-ba9a-42b5-8fe2-38882aa65708",
"first_name": "Willard",
"last_name": "Donnelly",
"npi": "1234567890"
}
}
]Prescribers
Get a prescriber's supervisees
Retrieve all supervisees for a specific prescriber.
GET
/
api
/
v1
/
prescribers
/
{prescriber_id}
/
supervisees
Get a prescriber's supervisees
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Unique (UUID) identifier, or 10-digit NPI, for the prescriber who is supervising.
Response
200 - application/json
Successful response with list of supervisorial relationships.
Unique identifier
Example:
"0227d1e5-ba9a-42b5-8fe2-38882aa65708"
Date and time of creation
Example:
"2025-03-15T12:00:00Z"
Date and time of last update
Example:
"2025-03-15T12:00:00Z"
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I